@charset "utf-8";
/* CSS Document */

#content{
	padding: 8px 0 8px 11px;
	overflow: hidden;
}
#topSec{
	overflow: auto;	
	width: 982px;
	height: 320px;
	margin: 0 0 0 0;
}
#info{
	float: left;
	display: block;
	width: 300px;
	height: 310px;
	overflow: auto;
}
#info h1{
	padding: 5px 0 6px 2px;	
}
#info .curGame{
	padding: 0 0 10px 2px;
}
#info .curGame h3{
	font: 12px/15px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
}
#info .curGame h2{
	font: 14px/18px Arial, Helvetica, sans-serif;
	padding: 0;
}
#info .curGame a.button{
	margin-left: -1px;
}
#info .curGame a.button:hover{
	margin-left: -2px;
}

#info p{
	font: 12px/16px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 0 8px 2px;
}
#hero{
	width: 480px;
	height: 310px;
	float: left;
	margin-left: 11px;
	background-color: #000;
}
#soonNote{
	position: relative;
	margin: -50px 0 0 148px;
	width: 180px;
	padding: 8px 0 7px 0;
	background-color: #000;
	color: #fff;
	font: normal 13px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	border: 1px solid #900;
	text-align: center;
	cursor: default;
}
#winners{

}
#winners h2{
	padding: 6px 0 8px 5px;
	margin: 0;
	font: bold 14px/16px Arial, Helvetica, sans-serif;	
}
#winners .player{
	display: block;
	overflow: auto;
	padding: 0 0 5px 0;
	font: 12px/13px Arial, Helvetica, sans-serif;
}
#winners .player .thumb{
	float: left;
	padding: 2px 8px 0 5px;	
}
#winners .links{
	font: 12px/16px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 6px 0 10px 5px;	
}

.likeArea{
	background-color: #FFF;
	font: 13px/15px Arial, Helvetica, sans-serif;
	padding: 8px 10px 2px 10px;
	margin: 0 3px 0 0;
	border: 1px solid #ccc;
	width: 278px;
	float: none;
}
#botSec{
	overflow: auto;	
}
#botSec .head{
	background: #B92025 url(/i/home/hbar.png) top left repeat-x;
	height: 20px;
	font: 15px/15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 3px 0 0 12px;
	color: #fff;
}

#botL{
	width: 300px;
	float: left;
}
#botR{
	width: 651px;
	margin-left: 11px;	
	float: left;
}
#botR .sec{
	margin: 10px 0 0 0;
	border: 1px solid #ccc;
	width: 208px;
	height: 284px;
	float: left;
	background: #fff url(/contests/i/lsecbgb.png) top left repeat-x;
	overflow: hidden;
}
#botR .sec.lspace{
	margin-left: 10px;	
}
#botR .sec h2{
	display: block;
	color: #fff;
	background-color: #B92025;
	text-transform: uppercase;
	font: 14px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 8px 0 8px 0;
	margin: 6px 6px 4px 6px;
	text-align: center;
}
#botR .sec .area{
	height: 262px;	
	display: block;
	overflow: hidden;
}
#botR .date{
	padding: 6px 0 6px 0;	
	text-align: center;
	font: bold 14px/16px Arial, Helvetica, sans-serif;
}
#botR .iDate{
	padding: 0 0 0 12px;
	font: bold 12px/15px Arial, Helvetica, sans-serif;
}
#botR .iName{
	padding: 0 0 6px 12px;
	font: normal 12px/15px Arial, Helvetica, sans-serif;
}
#botR .iGlass{
	padding: 0 3px 10px 0;
	text-align:center;
	font: normal 12px/15px Arial, Helvetica, sans-serif;
}
#botR .toc_logo{
	padding: 2px 0 15px 5px;	
}
#botR .desc{
	padding: 0 6px 6px 6px;	
	font: normal 12px/16px Arial, Helvetica, sans-serif;
}
#botR .links{
	padding: 0 0 10px 0;	
	text-align: center;
	font: bold 12px/16px Arial, Helvetica, sans-serif;
	font-style: italic;
}


/* Leaderboad */
#scoreboard{
	width: 160px;
	height: 308px;
	display: block;
	float: left;
	background-color: #3F380C;
	border: 1px solid #BBBC3C;
	margin-left: 9px;
	color: #fff;
}
#scoreboard #scoreTopSec{
	padding: 5px 6px 5px 6px;
	height: 247px;
}
#scoreboard h1{
	color: #FFE500;
	font: 14px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0 0 4px 0;
	margin: 0;
	text-transform:uppercase;
}
#scoreboard .scoreList td{
	font: 12px/15px Arial, Helvetica, sans-serif;
}
#scoreboard .scoreList td.rank{
	text-align: right;	
	padding: 0 4px 0 0;
}
#scoreboard .scoreList td.score{
	text-align: right;	
	padding: 0 0 0 2px;
	width: 46px;
}
#scoreboard .uName{
	display: block;
	overflow: hidden;
	width: 70px;
}
#scoreboard a{
	color: #FFF;	
	text-decoration: underline;
}
#scoreboard .scoreList a{
	color: #fff;	
	text-decoration: none;
}
#scoreboard .scoreList a:hover{
	text-decoration: underline;
}
#leader{
	overflow: auto;	
}
#yourStuff #thumb, #leader #thumb{
	float: left;
	border: 1px solid #C0BD3A;
	margin: 0 5px 5px 0;
}

#leader #playerName, #leadRank {
	font: 12px/14px Arial, Helvetica, sans-serif;
}
#leader #playerName a {
	text-decoration: none;
}
#leadRank {
	float: left;
	padding-right: 4px;
}
#leaderScore{
	color: #FFE500;
	font: 17px/17px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 2px 0 1px 0;
	margin: 0;
	text-transform:uppercase;
}
#leaderScore a{
	color: #FFE500;
	text-decoration: none;
}
.leadVeep{
	background: #FFE500 url(/i/usr/veep_top.gif) top left repeat-x;
	font: 11px/12px Arial, Helvetica, sans-serif;
	color: #000;
	padding: 13px 5px 2px 5px;
	margin: -12px 0 3px 0;
}
#scoreboard #personal{
	padding: 0 6px 0 6px;
}
#personal #yourName {
	font: 12px/14px Arial, Helvetica, sans-serif;
	width:82px;
	overflow: hidden;
	float: left;
	padding: 0;
}
#personal #playerScore{
	color: #fff;
	font: 13px/14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 0 8px 0 0;
	margin: 0;
	text-transform:uppercase;
	text-align: right;
}

#personal #sessions{
	font: 12px/17px Arial, Helvetica, sans-serif;
	color: #CCC;
}
.notplayed{
	font: 12px/14px Arial, Helvetica, sans-serif;
	color: #fff;
}

#topList a.nmGold, #leader #playerName a.nmGold{
	color: #FFE500; 
}
.isGold{
	float: right;
	margin: 5px 20px 0 0;	
}